package cz.cr.sara.kytara.repository;

import java.util.List;

import cz.cr.sara.kytara.domain.Pisen;

public interface PisenDAO {

  /**
   * Vyhleda a vrati pisen podle id pisne.
   * @param id - id pisne.
   * @return Vrati id pisne.
   */
  public Pisen getPisenById(String id);
  
  /**
   * Vyhleda a vrati vsechny pisne.
   * @return Vrati vsechny pisne.
   */
  public List<Pisen> getAllPisen();
}
