package cz.cr.sara.kytara.repository;

import java.util.List;

import cz.cr.sara.kytara.domain.Ton;

/**
 * Vyhledavani poloh prazcu v DBS.
 * @author lukas
 */
public interface PolohaDAO {
  /**
   * Vyhleda a vrati poradi prazcu.
   * @param struna - poradi struny.
   * @param tony - seznam tonu.
   * @ret Vrati poradi prazcu.
   */
  public List<Integer> getPrazceByStrunaAndTony(final int struna,
      final List<Ton> tony);
}
