package cz.cr.sara.kytara.repository.logic;

import java.util.List;

import javax.persistence.EntityManagerFactory;

/**
 * Logicke operace pri vyhledavani akordu.
 * @author lukas
 */
public interface RepositoryLogicUtils {
  /**
   * Vyhleda a vraci ID vsech tonu podle typu akordu.
   * @param typAkordu - typ akordu.
   * @param nazevTon - nazev tonu.
   * @param emf - tovarna entit pro praci s DBS.
   * @return Vraci ID vsech tonu podle typu akordu.
   */
  public List<Integer> getTonIdsByTypAkordu(final String typAkordu,
      final String nazevAkordu,
      final EntityManagerFactory emf);
}
