<%-- Uvodni stranka --%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>

<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Kytarove akordy" />
<meta name="keywords" content="Kytarove akordy, Kytara, Luky" />
<meta name="author" content="Luky" />
<link rel="shortcut icon"
	href="${pageContext.request.contextPath}/resources/img/logo.png" />
<title>Kytara</title>
<%@ include file="/WEB-INF/include/taglib.inc"%>
<%@include file="/WEB-INF/include/bootstrap.inc"%>
<%@include file="/WEB-INF/include/kytara.inc"%>
<script src="${pageContext.request.contextPath}/resources/js/menu.js"></script>
<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
	<%-- Hlavni menu --%>
	<%@include file="/WEB-INF/jsp/shared/menu.jsp"%>

	<%-- Obsah --%>
	<div class="container-fluid">
		<main>
		<article>
			<header>
				<div class="well">
					<h1>Kytara</h1>
				</div>
			</header>
			<section>
				<header id="headerMenu">
					<%-- Menu --%>
					<nav data-radial-menu>
						<ul>
							<li data-size="0.5"><span><img
									src="${pageContext.request.contextPath}/resources/img/kytara.png"
									alt="Kytara" /><br />Kytara</span>
								<ul>
									<li><span><a
											href="${pageContext.request.contextPath}/akordy/akordy"
											title="Kytarové akordy"><img
												src="${pageContext.request.contextPath}/resources/img/akordy.png"
												alt="Akordy" /><br />Akordy</a></span></li>
									<li><span><a
											href="${pageContext.request.contextPath}/triady/triady"
											title="Kytarové triády"><img
												src="${pageContext.request.contextPath}/resources/img/triady.png"
												alt="Triády" /><br />Triády</a></span></li>
									<li><span><a
											href="${pageContext.request.contextPath}/tony/tony"
											title="Tóny na pražci"><img
												src="${pageContext.request.contextPath}/resources/img/tony.png"
												alt="Tóny" /><br />Tóny</a></span></li>
									<li><span><a
											href="${pageContext.request.contextPath}/findAkord/tony"
											title="Výběr akordu"><img
												src="${pageContext.request.contextPath}/resources/img/findAkord.png"
												alt="Výběr akordu" /><br />Výběr<br />akordu</a></span></li>
									<li><span><a
											href="${pageContext.request.contextPath}/pisne/pisne"
											title="Písně"><img
												src="${pageContext.request.contextPath}/resources/img/pisne.png"
												alt="Písně" /><br />Písně</a></span></li>
								</ul></li>
						</ul>
					</nav>
				</header>
				<section id="sectionMenu">Informace o aplikaci Kytara.</section>
				<div class="cleaner"></div>
			</section>
		</article>
		</main>
		<%-- Paticka --%>
		<%@include file="/WEB-INF/jsp/shared/footer.jsp"%>
	</div>
</body>
</html>
