<%-- Pisen obsah --%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ include file="/WEB-INF/include/taglib.inc"%>
<script src="${pageContext.request.contextPath}/resources/js/pisen.js"></script>

<div id="normalFont" class="container-fluid">
	<!-- kvuli optimalizaci scrolovani zahlavi pisne, nemenit -->
	<div class='col-sm-3'></div>
	<div class="col-sm-6 zahlaviPisne"></div>
	<div id="content" class="col-sm-12">
		<div class="col-sm-3 text-center">
			<div id="menu" class="btn-group-vertical" role="group"
				aria-label="...">
				<button id="vetsiFont" type="button"
					class="btn btn-primary glyphicon glyphicon-zoom-in">
					<span class="buttonyText">&nbsp;&nbsp;Zvětšení fontu</span>
				</button>
				<button id="mensiFont" type="button"
					class="btn btn-primary glyphicon glyphicon-zoom-out">
					<span class="buttonyText">&nbsp;&nbsp;Zmenšení fontu</span>
				</button>
				<button id="resetFont" type="button"
					class="btn btn-primary glyphicon glyphicon-refresh">
					<span class="buttonyText">&nbsp;&nbsp;Reset fontu | 0</span>
				</button>
				<button id="skrytAkordy" type="button"
					class="btn btn-primary glyphicon glyphicon-minus">
					<span class="buttonyText">&nbsp;Schovat akordy</span>
				</button>
				<button id="autoscroll" type="button"
					class="btn btn-primary glyphicon glyphicon-arrow-down">
					<span class="buttonyText">&nbsp;Scrollování textu</span>
				</button>
			</div>
		</div>
		<div id="pisenAkordy" class="col-sm-9">
			<c:forEach var="akord" items="${pisen.akordy}" varStatus="loop">
				<c:forEach var="hmat" items="${akord.hmaty}" varStatus="stat">
					<c:set var="akordNazevPomocna"
						value="${loop.first ? '' : '&'}${akord.nazev}#" />
					<c:set var="akordNazev"
						value="${stat.first ? akordNazevPomocna : ''}" />
					<c:set var="akordyInfo"
						value="${akordyInfo}${akordNazev}${hmat.prazce}%${hmat.poradi}*" />
				</c:forEach>
			</c:forEach>
			<strong><c:out value="Akordy: " /> <small> <span
					id="akordData" class="text-danger" data-akordy-info="${akordyInfo}">
						<c:forEach var="akord" items="${pisen.akordy}" varStatus="loop">
							<span class="akord"><c:out value="${akord.nazev}" /></span>
							<c:if test="${!loop.last}">,</c:if>
						</c:forEach>
				</span></small></strong>
		</div>
		<div id="container" class="col-sm-6 pisen"
			data-pisen-nazev="${pisen.nazev}" data-kapela-nazev="${pisen.kapela}">
			<c:out value="${pisen.obsah}" />
		</div>
		<div id="scroll_controller" class="col-sm-3 hidden">
			<div class='text-right'>
				<span id="scrollStop" class="btn glyphicon glyphicon-remove"
					title="Zavřít"></span>
			</div>
			<div id="allPanel" class="panel panel-default">
				<div class="panel-heading text-center">
					<span id="panel" class=" panel-title">
						&nbsp;Autoscroll&nbsp; </span>
				</div>
				<div class="panel-body">
					<div class="text-center">
						<span class="col-sm-12">Pomalu</span>
						<div class="btn-group-vertical" role="group" aria-label="...">
							<button id="scrollVelmiPomalu" type="button"
								class="btn btn-danger" title="Velmi pomalu"></button>
							<button id="scrollPomalu" type="button" class="btn btn-warning"
								title="Pomalu"></button>
							<button id="scrollStred" type="button" class="btn btn-default"
								title="Střední rychlost"></button>
							<button id="scrollRychle" type="button" class="btn bg-success"
								title="Rychle"></button>
							<button id="scrollVelmiRychle" type="button"
								class="btn btn-success" title="Velmi rychle"></button>
						</div>
						<span class="col-sm-12">Rychle</span>
					</div>
				</div>
				<div id="panelFooter" class="panel-footer text-center">
					<p id="scrollPause" class="btn glyphicon glyphicon-stop"
						title="Zavřít"></p>
					<span class="clearfix"></span>

					<!-- Nápověda ke scrollování -->
					<span class="hr"><hr /></span>
					<h5 class="text-left">
						<small><span class="col-sm-6 glyphicon glyphicon-plus">/<span
								class="glyphicon glyphicon-minus"></span></span> <span
							class="col-sm-offset-1">Tempo</span></small><span class="clearfix"></span>

						<span class="col-sm-6">Enter</span> <span class="col-sm-offset-1"><small>Start\Stop</small></span><span
							class="clearfix"></span> <span class="col-sm-6">Esc</span> <span
							class="col-sm-offset-1"><small>Zavřít</small></span>
					</h5>
				</div>
			</div>
		</div>
	</div>
</div>