// Vyhledani akordu podle zadanych tonu
function findAkordy(tony, container) {
	$
			.ajax({
				url : 'findAkordy',
				type : 'POST',
				data : {
					tony : tony,
				},
				dataType : 'json',
				success : function(data) {
					var listItems = "";
					if (data) {
						$
								.each(
										data,
										function(i, akordInfo) {
											var ton = akordInfo.ton;
											var encodedTon = encodeURIComponent(ton);

											var typAkordu = akordInfo.typAkordu;
											var encodedTypAkordu = encodeURIComponent(typAkordu);

											listItems += "&nbsp;<li><a href='/kytara/akordy/akordy?ton="
													+ encodedTon
													+ "&typAkordu="
													+ encodedTypAkordu
													+ "' title='Zobrazit akord''>"
													+ akordInfo.ton
													+ " - "
													+ akordInfo.typAkordu
													+ "</a></li>&nbsp;";
										});
					}
					$(container).html(listItems);
				},
				error : function(e) {
					alert('CHYBA: ' + e.status);
				}
			});
}