package cz.cr.sara.kytara.service;

import java.util.List;

import cz.cr.sara.kytara.domain.Ton;

/**
 * Manager pro vyhledani tonu.
 * @author lukas
 * 
 */
public interface TonManager {
  /**
   * Vyhleda a vrati ton se vsemi polohami.
   * @param nazev - nazev tonu
   * @return Vrati ton se vsemi polohami.
   */
  public Ton getTonByTonNazev(String nazev);

  /**
   * Vyhleda a vrati nazvy vsech tonu.
   * @return Vrati nazvy vsech tonu.
   */
  public List<String> getAllNazev();
}
