package cz.cr.sara.kytara.service.impl;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import cz.cr.sara.kytara.domain.Ton;
import cz.cr.sara.kytara.repository.TonDAO;
import cz.cr.sara.kytara.service.TonManager;

@Service("tonManager")
public class TonManagerImpl
    implements TonManager {

  @Autowired
  TonDAO tonDao;

  @Override
  public Ton getTonByTonNazev(String nazev) {
    int tonId = tonDao.getTonIdByTonNazev(nazev);
    return tonDao.getAllPolohaByTonId(tonId);
  }

  /**
   * Vyhleda a vrati nazvy vsech tonu.
   * @return Vrati nazvy vsech tonu.
   */
  @Override
  public List<String> getAllNazev() {
    return tonDao.getAllNazev();
  }
}
