package cz.cr.sara.kytara.service.logic;

import java.util.List;

import cz.cr.sara.kytara.service.pojos.BuildAkordu;

/**
 * Trida zajistuje logiku pri priprave objektu AkordInfo.
 * @author lukas
 * 
 */
public interface BuildAkordInfo {

  /**
   * Ziska a vrati seznam BuildAkordu z tonu id.
   * @param tonyId - id vybranych tonu.
   * @return Vrati seznam BuildAkord.
   */
  public List<BuildAkordu> getIntervalyByTonyId(List<Integer> tonyId);
  
  /**
   * Ziska a vrati nazev tonu z id tonu.
   * @param id - id tonu.
   * @return Vrati nazev tonu z id tonu.
   */
  public String getTonNazevByTonId(int id);
}