<%-- Vyhledavani a zobrazovani pisni --%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>

<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Kytarove akordy" />
<meta name="keywords" content="Kytarove akordy, Kytara, Luky" />
<meta name="author" content="Luky" />
<link rel="shortcut icon"
	href="${pageContext.request.contextPath}/resources/img/logo.png" />
<title>Kytara - Písně</title>
<%@ include file="/WEB-INF/include/taglib.inc"%>
<%@include file="/WEB-INF/include/bootstrap.inc"%>
<%@include file="/WEB-INF/include/kytara.inc"%>
<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
	<%-- Hlavni menu --%>
	<%@include file="/WEB-INF/jsp/shared/menu.jsp"%>

	<%-- Obsah --%>
	<div class="container-fluid">
		<main> <%-- Prvni sloupec --%>
		<div class="col-sm-9">
			<article>
				<header>
					<%-- Volba nove pisne --%>
					<div class="well row" id="vyhledaniNoScroll">
						<div id="pisneNoScroll">
							<form:form method="post" commandName="pisen"
								action="/kytara/pisne/pisne" class="form form-horizontal"
								role="form">
								<div class="form-group"">
									<%-- Volba pisne --%>
									<%@include file="../shared/volbaPisne.jsp"%>
									<button type="submit" class="btn btn-primary pull-right">
										<span class="glyphicon glyphicon-ok "></span>&nbsp;&nbsp;
										Vyhledat píseň
									</button>
								</div>
							</form:form>
						</div>
					</div>
				</header>

				<%-- Vybraná píseň --%>
				<c:if test="${not empty pisen.id}">
					<section id="pisenSection">
						<%@include file="./pisen.jsp"%>
					</section>
				</c:if>
			</article>
		</div>
		<%-- Druhy sloupec --%>
		<div class="col-sm-3" id="canvasNoScroll">
			<section>
				<header>
					<div class="well row text-center" id="akordInfoNoScroll">
						<h5>
							Akord:&nbsp;<strong id="canvasAkordNazev">nevybrán</strong>
						</h5>
						<span id="polohy"></span>
					</div>
				</header>
				<%@include file="../shared/canvas.jsp"%>
			</section>
		</div>
		</main>
		<%-- Paticka --%>
		<%@include file="/WEB-INF/jsp/shared/footer.jsp"%>
	</div>
</body>
</html>