<%-- Vykresleni kytary na platno --%>
<canvas id="myCanvas">
		Your browser does not support the HTML5 canvas tag.
	</canvas>
<script>
	var pomerSirkaVyska = 2.181818181818;
	var defaultSirka = 330;
	var pocetPrazcu = 15;
	var pocetStrun = 6;
	var tony = ["C", "C#/Db", "D", "D#/Eb", "E", "F", "F#/Gb", "G", "G#/Ab",
			"A", "A#/Bb", "H"];
	var struny = ["E", "A", "D", "G", "H", "E"];
	var tonyVDatabazi = new Array();

	// Naplneni 2d pole
	var xSouradniceBodyNaPrazci = [3, 3, 3, 3, 1, 5, 3];
	var ySouradniceBodyNaPrazci = [3, 5, 7, 9, 12, 12, 15];
	var souradniceBodyNaPrazci = new Array();
	$.each(xSouradniceBodyNaPrazci, function(i) {
		var theResults = new Array();
		theResults[0] = xSouradniceBodyNaPrazci[i];
		theResults[1] = ySouradniceBodyNaPrazci[i];
		souradniceBodyNaPrazci.push(theResults);
	});
	var nazvyStrunFont;
	var cislaPrazcuFont;
	var textFont;
	var celkovaSirka;
	var celkovaVyska;
	var xPlatna;
	var yPlatna;
	var sirka;
	var vyska;
	var xHmatniku;
	var yHmatniku;
	var sirkaBunky;
	var stredBunky;
	var vyskaBunky;
	var stredBunkyNaVysku;
	var posun;
	var polomerTonu;
	var polomerTonuSPrazdnouStrunou;
	var polomerBoduNaPrazci;
	var obdelnikStrunyVyska;
	var YnazevStrun;
	var rozpetiKrize;

	var strunySirka;
	var tonSirkaOhraniceni;
	var yKrizekOd;
	var yKrizekDo;
	var yStredPrazdnehoTonu;
	var prazdnyTonSirkaOhraniceni;
	var sirkaOhraniceniHmatniku;
	var vyskaDolniObdelnik;
	var vyskaSpecialniPrazec;
	var cislaPrazcu;
	var stinyTloustka;
	var stinyTloustkaPrazce;
	var stinyTloustkaTon;
	var stinyTloustkaPrazdnaStruna;
	var stinyTloustkaNazvyStrun;
	var xCislaPrazcu;
	var prazceSirka;
	var vykresliTextKonstanta;
	var yTonKonstanta;
	var xKonstantaZarovnaniGenerTon;
	var yKonstantaZarovnaniGenerTon;

	var barvaHmatniku = "#140A00";
	var barvaStruny = "#331A00";
	var barvaPrazce = "#996633";
	var barvaObdelniku = barvaPrazce;
	var barvaSpecialnichPrazcu = "#c3c3c3";
	var barvaNazvuStrun = barvaHmatniku;
	var barvaTextu = "#140A00";
	var barvaTon = "#6B0000";
	var barvaTonOhraniceni = barvaPrazce;
	var barvaKrizek = "#990000";
	var barvaPrazdnaStruna = barvaKrizek;
	var barvaPrazdnaStrunaOhraniceni = "#331A00";
	var barvaBodHmatnik = barvaSpecialnichPrazcu;
	var barvaOhraniceniHmatniku = barvaSpecialnichPrazcu;
	var stinyBarva = barvaHmatniku;
	var stinyBarvaStruny = "black";
	var stinyBarvaTon = barvaSpecialnichPrazcu;
	var stinyBarvaNazvyStrun = stinyBarvaStruny;
	var stinyBarvaKrizek = stinyBarvaStruny;
	var stinyBarvaPrazdnaStruna = stinyBarvaStruny;
	var barvaGenerovanychTonu = barvaTextu;
	var barvaGenerovanychTonuPoVyberu = barvaSpecialnichPrazcu;
	var barvaCiselPrazcu = barvaSpecialnichPrazcu;

	var c;
	var ctx;

	init();
	
	function init() {
		c = document.getElementById("myCanvas");
		if (c.getContext) {
			c.width = $("#myCanvas").closest("div").width();
			c.height = window.innerHeight;

			ctx = c.getContext("2d");
			naplnPromenne(c.width);
			novyCanvas();
		}
	}

	function naplnPromenne(sirkaCelkem) {
		celkovaSirka = sirkaCelkem;
		celkovaVyska = sirkaCelkem * pomerSirkaVyska;
		xPlatna = 0;
		yPlatna = celkovaVyska / 240;
		sirka = celkovaSirka - celkovaSirka / 11;
		vyska = celkovaVyska - celkovaVyska / 10;
		xHmatniku = celkovaSirka - sirka;
		yHmatniku = yPlatna;
		sirkaBunky = sirka / pocetStrun;
		stredBunky = sirka / pocetStrun / 2;
		vyskaBunky = vyska / pocetPrazcu;
		stredBunkyNaVysku = vyskaBunky / 2;
		posun = yHmatniku + celkovaVyska / 20;
		polomerTonu = 3 * sirkaBunky / 8;
		polomerTonuSPrazdnouStrunou = sirkaBunky / 4;
		polomerBoduNaPrazci = sirkaBunky / 7;
		obdelnikStrunyVyska = vyska + celkovaVyska / 18;
		YnazevStrun = obdelnikStrunyVyska + obdelnikStrunyVyska / 30;
		rozpetiKrize = sirkaBunky / 5;

		strunySirka = [sirkaBunky / 4.5, sirkaBunky / 5.5, sirkaBunky / 6.7,
				sirkaBunky / 8.3, sirkaBunky / 11.1, sirkaBunky / 14.3];
		tonSirkaOhraniceni = stredBunky / 5;
		yKrizekOd = yHmatniku + posun / 5.57;
		yKrizekDo = yHmatniku + posun / 1.44;
		yStredPrazdnehoTonu = yKrizekDo - yKrizekOd;
		prazdnyTonSirkaOhraniceni = stredBunky / 8.3;
		sirkaOhraniceniHmatniku = xHmatniku / 6;
		vyskaDolniObdelnik = celkovaVyska - yPlatna - (vyska + posun);
		vyskaSpecialniPrazec = celkovaVyska / 180;
		cislaPrazcu = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15];
		stinyTloustka = sirkaBunky / 10;
		stinyTloustkaPrazce = vyskaBunky / 21.6;
		stinyTloustkaTon = polomerTonu / 4.69;
		stinyTloustkaPrazdnaStruna = prazdnyTonSirkaOhraniceni;
		stinyTloustkaNazvyStrun = stinyTloustkaPrazce;
		xCislaPrazcu = xHmatniku / 2;
		prazceSirka = vyskaBunky / 17.28;
		vykresliTextKonstanta = vyskaBunky / 8.64;
		yTonKonstanta = stredBunkyNaVysku * 2 / 3;
		xKonstantaZarovnaniGenerTon = xHmatniku - sirka / 40;
		yKonstantaZarovnaniGenerTon = yTonKonstanta + vyska / 18;
		var pismo = "Courier New";
		nazvyStrunFont = "bold " + celkovaVyska / 31 + "px " + pismo;
		cislaPrazcuFont = "bold " + celkovaVyska / 48 + "px " + pismo;
		textFont = "bold " + celkovaVyska / 38 + "px " + pismo;
	}

	function novyCanvas() {
		ctx.clearRect(0, 0, c.width, c.height);
		obnovPlatno();
		// ohraniceni hmatniku
		ctx.strokeStyle = barvaOhraniceniHmatniku;
		ctx.lineWidth = sirkaOhraniceniHmatniku;
		ctx.strokeRect(xHmatniku, yHmatniku, sirka, celkovaVyska);

		// vykresleni cisel prazcu
		$.each(cislaPrazcu, function(i) {
			vykresliCisloPrazce(cislaPrazcu[i]);
		});

		// dolni obdelnik pro nazvy tonu
		vykresliObdelnik(xHmatniku, obdelnikStrunyVyska, sirka,
				vyskaDolniObdelnik, barvaObdelniku);

		// nazvy strun
		ctx.save();
		ctx.shadowBlur = stinyTloustkaNazvyStrun;
		ctx.shadowColor = stinyBarvaNazvyStrun;
		$.each(struny, function(i) {
			nazvyStrun(struny[i], i);
		});
		ctx.restore();
	}

	function obnovPlatno() {
		// horni obdelnik pro prazdne struny
		vykresliObdelnik(xHmatniku, yHmatniku, sirka, posun, barvaObdelniku);

		// hmatnik
		ctx.fillStyle = barvaHmatniku;
		ctx.fillRect(xHmatniku, posun, sirka, vyska);

		// prazce
		ctx.beginPath();
		ctx.save();
		ctx.shadowBlur = stinyTloustkaPrazce;
		ctx.shadowColor = stinyBarva;
		for (var i = 1; i <= pocetPrazcu; i++) {
			vykresliPrazec(i, prazceSirka, barvaPrazce);
		};
		ctx.restore();
		// struny
		ctx.beginPath();
		ctx.save();
		ctx.shadowBlur = stinyTloustka;
		ctx.shadowColor = stinyBarvaStruny;
		for (var i = 0; i < pocetStrun; i++) {
			vykresliStrunu(i, strunySirka[i], barvaStruny);
		};
		ctx.restore();

		// prvni a posledni prazec
		ctx.save();
		ctx.shadowBlur = stinyTloustka;
		ctx.shadowColor = stinyBarva;
		vykresliObdelnik(xHmatniku, posun - posun / 19.5, sirka,
				vyskaSpecialniPrazec - yHmatniku, barvaSpecialnichPrazcu);
		vykresliObdelnik(xHmatniku, obdelnikStrunyVyska - posun / 19.5, sirka,
				vyskaSpecialniPrazec - yHmatniku, barvaSpecialnichPrazcu);
		ctx.restore();

		// vykresleni orientacnich bodu na prazci
		for (var i = 0; i < souradniceBodyNaPrazci.length; i++) {
			vykresliBod(souradniceBodyNaPrazci[i][0],
					souradniceBodyNaPrazci[i][1]);
		};
	}

	function vykresliPrazec(prazec, sirkaPr, barva) {
		ctx.moveTo(xHmatniku, prazec * vyskaBunky + posun);
		ctx.lineTo(sirka + xHmatniku, prazec * vyskaBunky + posun);
		ctx.lineWidth = sirkaPr;
		ctx.strokeStyle = barvaPrazce;
		ctx.stroke();
	}

	function vykresliStrunu(struna, sirka, barva) {
		ctx.moveTo(stredBunky + struna * sirkaBunky + xHmatniku, posun);
		ctx.lineTo(stredBunky + struna * sirkaBunky + xHmatniku, vyska + posun);
		ctx.lineWidth = sirka;
		ctx.strokeStyle = barva;
		ctx.stroke();
	}

	function vykresliObdelnik(x, y, sirka, vyska, barva) {
		ctx.beginPath();
		ctx.fillStyle = barva;
		ctx.fillRect(x, y, sirka, vyska + yHmatniku);
	}

	function vykresliTon(struna, prazec) {
		ctx.beginPath();
		ctx.save();
		ctx.shadowBlur = stinyTloustkaTon;
		ctx.shadowColor = stinyBarvaTon;
		ctx.arc(stredBunky + struna * stredBunky * 2 + xHmatniku, prazec
				* stredBunkyNaVysku * 2 + posun - yTonKonstanta, polomerTonu,
				0, 2 * Math.PI, false);
		ctx.fillStyle = barvaTon;
		ctx.fill();
		ctx.lineWidth = tonSirkaOhraniceni;
		ctx.strokeStyle = barvaTonOhraniceni;
		ctx.stroke();
		ctx.restore();
	}
	function vykresliPolohu(strunyPole) {
		obnovPlatno();
		$.each(strunyPole, function(i) {
			if (strunyPole[i] == -1) {
				vykresliKrizek(i);
			} else {
				if (strunyPole[i] == 0) {
					vykresliPrazdnouStrunu(i);
				} else {
					if (strunyPole[i] != 0 && strunyPole[i] != -1) {
						vykresliTon(i, strunyPole[i]);
					}
				};
			}
		});
	}

	function nazvyStrun(struna, poradi) {
		ctx.beginPath();
		ctx.font = nazvyStrunFont;
		ctx.fillStyle = barvaNazvuStrun;
		ctx.fillText(struna, stredBunky + sirkaBunky * poradi + xHmatniku,
				YnazevStrun + yHmatniku / 2);
	}

	function vykresliKrizek(poradi) {
		ctx.beginPath();
		ctx.save();
		ctx.shadowBlur = stinyTloustka;
		ctx.shadowColor = stinyBarvaKrizek;
		ctx.lineWidth = 7;
		ctx.strokeStyle = barvaKrizek;
		ctx.moveTo(stredBunky - rozpetiKrize + poradi * sirkaBunky + xHmatniku,
				yKrizekOd);
		ctx.lineTo(stredBunky + rozpetiKrize + poradi * sirkaBunky + xHmatniku,
				yKrizekDo);

		ctx.moveTo(stredBunky + rozpetiKrize + poradi * sirkaBunky + xHmatniku,
				yKrizekOd);
		ctx.lineTo(stredBunky - rozpetiKrize + poradi * sirkaBunky + xHmatniku,
				yKrizekDo);
		ctx.stroke();
		ctx.restore();
	}

	function vykresliPrazdnouStrunu(poradi) {
		ctx.beginPath();
		ctx.save();
		ctx.shadowBlur = stinyTloustkaPrazdnaStruna;
		ctx.shadowColor = stinyBarvaPrazdnaStruna;
		ctx.arc(stredBunky + poradi * sirkaBunky + xHmatniku,
				yStredPrazdnehoTonu, polomerTonuSPrazdnouStrunou, 0,
				2 * Math.PI, false);
		ctx.fillStyle = barvaPrazdnaStruna;
		ctx.fill();
		ctx.lineWidth = prazdnyTonSirkaOhraniceni;
		ctx.strokeStyle = barvaPrazdnaStrunaOhraniceni;
		ctx.stroke();
		ctx.restore();
	}

	function vykresliBod(x, y) {
		ctx.beginPath();
		ctx.arc(x * sirkaBunky + xHmatniku, y * stredBunkyNaVysku * 2
				- stredBunkyNaVysku + posun, polomerBoduNaPrazci, 0,
				2 * Math.PI, false);
		ctx.fillStyle = barvaBodHmatnik;
		ctx.fill();
	}

	function vykresliCisloPrazce(cislo) {
		ctx.beginPath();
		ctx.font = cislaPrazcuFont;
		ctx.textAlign = "center";
		ctx.fillStyle = barvaCiselPrazcu;
		ctx.fillText(cislo, xCislaPrazcu, cislo * stredBunkyNaVysku * 2
				- stredBunkyNaVysku + posun + vyska / 129);
	}

	function vykresliText(text, x, y) {
		ctx.beginPath();
		ctx.font = textFont;
		ctx.fillStyle = barvaTextu;
		ctx.fillText(text, stredBunky + sirkaBunky * x + xHmatniku, y
				* stredBunkyNaVysku * 2 + posun + vykresliTextKonstanta);
	}
</script>
