generujTony(tony);
// ----------------------generovani vsech tonu na prazci-----------------
function generujTony(tony) {
	naplnPromenne(defaultSirka);
	novyCanvas();
	tonyVDatabazi = tony;
	// vybere maximalne prvni 2 znaky z tonu, takze vybere pouze tony s #
	var tonyZmeneneNazvy = new Array();
	$.each(tony, function(i) {
		var zmenenyNazev = tony[i];
		if (tony[i].length > 1) {
			zmenenyNazev = tony[i].substring(0, 2);
		};
		tonyZmeneneNazvy.push(zmenenyNazev);
	});

	var nahradaZaHash = "is"; // nahradi # za is
	var poleTonuSIs = ["C#", "D#", "E#", "F#", "G#", "A#", "H#"];
	$.each(tonyZmeneneNazvy, function(i) {
		var nahradniId = tonyZmeneneNazvy[i];
		$.each(poleTonuSIs, function(j) {
			if (tonyZmeneneNazvy[i] == poleTonuSIs[j]) {
				nahradniId = tonyZmeneneNazvy[i].charAt(0) + nahradaZaHash;
			};
		});
		$.each(struny, function(j) { // generuje tony
			$('<input>').attr({
				type : 'button',
				id : nahradniId + j,
				class : 'ton',
				value : tonyZmeneneNazvy[i]
			}).appendTo('#panel');
		});
	});
	rozmistiTony();
}

function rozmistiTony() {
	// Naplneni 3d pole
	var idTonu = ["#C0", "#Cis0", "#D0", "#Dis0", "#E0", "#F0", "#Fis0", "#G0",
			"#Gis0", "#A0", "#Ais0", "#H0", "#C1", "#Cis1", "#D1", "#Dis1",
			"#E1", "#F1", "#Fis1", "#G1", "#Gis1", "#A1", "#Ais1", "#H1",
			"#C2", "#Cis2", "#D2", "#Dis2", "#E2", "#F2", "#Fis2", "#G2",
			"#Gis2", "#A2", "#Ais2", "#H2", "#C3", "#Cis3", "#D3", "#Dis3",
			"#E3", "#F3", "#Fis3", "#G3", "#Gis3", "#A3", "#Ais3", "#H3",
			"#C4", "#Cis4", "#D4", "#Dis4", "#E4", "#F4", "#Fis4", "#G4",
			"#Gis4", "#A4", "#Ais4", "#H4", "#C5", "#Cis5", "#D5", "#Dis5",
			"#E5", "#F5", "#Fis5", "#G5", "#Gis5", "#A5", "#Ais5", "#H5"];
	var prazce = [8, 9, 10, 11, 0, 1, 2, 3, 4, 5, 6, 7, 3, 4, 5, 6, 7, 8, 9,
			10, 11, 0, 1, 2, 10, 11, 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 5, 6, 7, 8,
			9, 10, 11, 0, 1, 2, 3, 4, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 0, 8,
			9, 10, 11, 0, 1, 2, 3, 4, 5, 6, 7];
	var tonyInfo = new Array();
	var posun = 0;
	$.each(struny, function(i) {
		posun = 12 * i;
		$.each(prazce, function(j) {
			var theResults = new Array();
			theResults[0] = idTonu[j + posun];
			theResults[1] = i;
			theResults[2] = prazce[j + posun];
			tonyInfo.push(theResults);
		});
	});
	$.each(tonyInfo, function(i) {
		$(tonyInfo[i][0]).css(
				{
					left : stredBunky + tonyInfo[i][1] * stredBunky * 2
							+ xKonstantaZarovnaniGenerTon,
					top : tonyInfo[i][2] * vyskaBunky + posun
							- yKonstantaZarovnaniGenerTon,
					position : 'absolute'
				});
	});
	disableAllTony();
}

// naplni vybrane tony
var poleVybranychTonu = new Array();
$("#panel .ton").click(
		function() {
			var povolenZapis = true;
			var thisElement = $(this);
			var tonValue = vratPuvodniValue($(this).val());
			$.each(poleVybranychTonu, function(i) {
				if (poleVybranychTonu[i] == tonValue) {
					povolenZapis = false;
					poleVybranychTonu.splice($.inArray(tonValue,
							poleVybranychTonu), 1);
					$('#vybraneTony').val(poleVybranychTonu);
					disableTon(thisElement);
					$(this).addClass("btn btn-default");
					setDefaultTon(tonValue);
				};
			});
			if (povolenZapis) {
				var zmenenyNazev = vratPuvodniValue($(this).val());
				poleVybranychTonu.push(zmenenyNazev);
				$('#vybraneTony').val(poleVybranychTonu);
				enableTon($(this));
				setSuccessTon(zmenenyNazev);
			};

			var pocetVybranychTonu = 0;
			var vybraneTony = "";
			$("#seznamTonu .btn").each(function() {
				if ($(this).hasClass("btn btn-success")) {
					pocetVybranychTonu++;
					vybraneTony += ($(this).val()) + "A";
				}
			});
			if (pocetVybranychTonu > 2) {
				findAkordy(vybraneTony, $("#mozneAkordy"));
			} else {
				$("#mozneAkordy").html("");
			}
		});

function vratPuvodniValue(soucasnyNazev) {
	$.each(tonyVDatabazi, function(i) {
		if (tonyVDatabazi[i].length > 1
				&& tonyVDatabazi[i].substring(0, 2) == soucasnyNazev) {
			soucasnyNazev = tonyVDatabazi[i];
		};
	});
	return soucasnyNazev;
}

function enableTon(element) {
	$(element).css({
		"color" : barvaGenerovanychTonuPoVyberu,
		"font-size" : "120%",
		"font-weight" : "bold"
	});
}

// nastavi defaultni vzhled tonu
function disableTon(element) {
	$("#panel .ton").each(function() {
		if ($(this).val() == element.val()) {
			$(this).css({
				"color" : barvaGenerovanychTonu,
				"font-size" : "90%",
				"font-weight" : "normal"
			});
		};
	});
}

// Vyhleda vsechny tony na panelu a nastavi defaultni vzhled.
function disableAllTony() {
	var tonyPanel = $("#panel .ton");
	var tonyPanelPole = new Array();
	$.each(tonyPanel, function(i) {
		tonyPanelPole.push(tonyPanel.eq(i));
	});
	tonyPanelPole = $.unique(tonyPanelPole);
	$.each(tonyPanelPole, function(i) {
		disableTon($(this));
	});
}

function setSuccessTon(value) {
	var e = vratPuvodniValue(value).trim();
	$("#seznamTonu .btn").each(function() {
		var f = $(this).text().trim();
		if (f == e) {
			$(this).attr("class", "btn btn-success");
		};
	});
}

function setDefaultTon(value) {
	var e = vratPuvodniValue(value).trim();
	$("#seznamTonu .btn").each(function() {
		var f = $(this).text().trim();
		if (f == e) {
			$(this).attr("class", "btn btn-default");
		};
	});
}